RK-J - Feature #2538

Add back source page to booklet and make it point to non-dt book
07/21/2022 06:50 AM - Ram Kordale

Status: Closed Start date: 08/09/2022
Priority: Normal Due date: 08/24/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 8.00 hours
Description

Subtasks:

Task # 2584: Add 'non-dt-book-id' field to the 'documentProcessing' kind/table.

Task # 2586: Add the 'non-dt-book-id' field in the datastore manually for all the exist...
Task # 2587: Send 'non-dt-book-id' in the API response.

Task # 2588: Add source page to booklet and make it point to non-dt book.

Closed
Closed
Closed
Closed

History

#1 - 07/26/2022 12:06 PM - Ram Kordale

- Subject changed from Source page should point to non-dt book to Add back source page to booklet and make it point to non-dt book

#2 - 07/26/2022 12:26 PM - Ram Kordale
- Priority changed from High to Urgent

#3 - 08/11/2022 04:59 AM - Ayush Khandelwal

- Status changed from New to In Progress

#4 - 08/25/2022 01:39 PM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#5 - 09/21/2022 05:47 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
